﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33530.505
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ConsoleApplication2", "ConsoleApplication2.vcxproj", "{5B33E53E-ADEF-492D-B973-E63183AE299F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5B33E53E-ADEF-492D-B973-E63183AE299F}.Debug|x64.ActiveCfg = Debug|x64
		{5B33E53E-ADEF-492D-B973-E63183AE299F}.Debug|x64.Build.0 = Debug|x64
		{5B33E53E-ADEF-492D-B973-E63183AE299F}.Debug|x86.ActiveCfg = Debug|Win32
		{5B33E53E-ADEF-492D-B973-E63183AE299F}.Debug|x86.Build.0 = Debug|Win32
		{5B33E53E-ADEF-492D-B973-E63183AE299F}.Release|x64.ActiveCfg = Release|x64
		{5B33E53E-ADEF-492D-B973-E63183AE299F}.Release|x64.Build.0 = Release|x64
		{5B33E53E-ADEF-492D-B973-E63183AE299F}.Release|x86.ActiveCfg = Release|Win32
		{5B33E53E-ADEF-492D-B973-E63183AE299F}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F61F5408-26D4-4689-A4B0-61AA2ABBC770}
	EndGlobalSection
EndGlobal
